Subject: Re: bug#9209: bidi slowdown

From: Uday S Reddy <[email-masked]>
Date: Tue, 2 Aug 2011 19:37:55 +0100

Eli Zaretskii writes:

> Would it make sense for VM to do that automatically as part of
> preparing the summary buffer, i.e. as part of vm-summary-mode?

Sure.  At the moment, unibyte/multibyte settings are done when a buffer is
created.  We could do set other things similarly.

What needs to be done? set bidi-paragraph-direction to 'left-to-right?
Can't the effect be achieved by doing setq-default initially?

Cheers,
Uday